@import 'theme/variables';

.contentWrap {
  position: relative;
  color: $dark-grey;
  height: 100%;
  padding: $cell * 2;
  justify-content: flex-start !important;
}

.iconSelectWrap {
  margin-bottom: $cell;
  margin-top: $cell * 2;
  width: fit-content;
  cursor: pointer;

  .iconSelect {
    padding: $cell * 2;
    border-radius: $cell;
    font-size: 2.2rem;
    background-color: $primary-green-highlight;
  }

  .catName {
    text-align: center;
    color: $bluey-grey
  }
}